[Unit]
Description=Susana Daemon
Requires=docker.service
After=docker.service

[Service]
Type=oneshot
RemainAfterExit=yes
WorkingDirectory=/app/susana/
ExecStart=/usr/bin/env docker-compose up -d
ExecStop=/usr/bin/env docker-compose down
TimeoutStartSec=0

[Install]
WantedBy=multi-user.target
